{
  "format_version": 1,
  "header": {
    "description": "for map porpuse and stuff by ender Kun ",
    "name": "PPT CH2 map properties ",
    "uuid": "c52adbb9-3afd-48e4-a5b1-6805b606d0e0",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "for map porpuse and stuff by ender Kun ",
      "type": "resources",
      "uuid": "6bd27634-d5ca-4827-96e5-bd22ff5c9fcb",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "de794f2e-ac69-4ba2-8e0c-024ac6b043bd",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}